Click or drag to resize
SweepTwoRailPerformSweepRebuild Method (Curve, Curve, Curve, Int32)

[Missing <summary> documentation for "M:Rhino.Geometry.SweepTwoRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Int32)"]

Namespace: Rhino.Geometry
Assembly: RhinoCommon (in RhinoCommon.dll) Version: 5.1.50000.0 (5.0.20693.0)
Syntax
public Brep[] PerformSweepRebuild(
	Curve rail1,
	Curve rail2,
	Curve crossSection,
	int rebuildCount
)

Parameters

rail1
Type: Rhino.GeometryCurve

[Missing <param name="rail1"/> documentation for "M:Rhino.Geometry.SweepTwoRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Int32)"]

rail2
Type: Rhino.GeometryCurve

[Missing <param name="rail2"/> documentation for "M:Rhino.Geometry.SweepTwoRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Int32)"]

crossSection
Type: Rhino.GeometryCurve

[Missing <param name="crossSection"/> documentation for "M:Rhino.Geometry.SweepTwoRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Int32)"]

rebuildCount
Type: SystemInt32

[Missing <param name="rebuildCount"/> documentation for "M:Rhino.Geometry.SweepTwoRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Int32)"]

Return Value

Type: Brep

[Missing <returns> documentation for "M:Rhino.Geometry.SweepTwoRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Int32)"]

See Also